ins
{
    color: auto;
    border-bottom: none;
    background: transparent;
}
.woocommerce-breadcrumb
{
    margin-bottom: 40px !important;
    padding-bottom: 10px;

    border-bottom: 1px solid rgba(0, 0, 0, .1);
}
.woocommerce h2
{
    font-size: 22px !important;
}
.widget_product_search .screen-reader-text
{
    display: none;
}




.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product
{
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    padding: 10px;

    border: 1px solid rgba(0, 0, 0, .1);
    background-color: #fff;
}


.upsells.products h2,
.related.products h2
{
    font-size: 22px !important;

    clear: both;

    padding: 8px 8px 8px 15px;
}



.widget_product_categories li,
.widget_recent_products li,
.widget_random_products li,
.widget_layered_nav li,
.widget_featured_products li,
.widget_onsale li,
.widget_recently_viewed_products li,
.widget_shopping_cart li,
.widget_best_sellers li
{
    margin: 0;

    list-style: none;
}
.widget_product_categories li a,
.widget_recent_products li a,
.widget_random_products li a,
.widget_layered_nav li a,
.widget_featured_products li a,
.widget_onsale li a,
.widget_recently_viewed_products li a,
.widget_shopping_cart li a,
.widget_best_sellers li a
{
    display: block;

    padding: 6px 0;

    text-decoration: none;
}
.widget_product_categories li:after,
.widget_recent_products li:after,
.widget_random_products li:after,
.widget_layered_nav li:after,
.widget_featured_products li:after,
.widget_onsale li:after,
.widget_recently_viewed_products li:after,
.widget_shopping_cart li:after,
.widget_best_sellers li:after
{
    display: block;

    width: 100px;
    height: 1px;
    margin: 6px 0 0 0;

    content: '';

    background-color: rgba(0,0,0, .1);
}
.widget_product_categories ul li:last-child:after,
.widget_recent_products ul li:last-child:after,
.widget_random_products ul li:last-child:after,
.widget_layered_nav ul li:last-child:after,
.widget_featured_products ul li:last-child:after,
.widget_onsale ul li:last-child:after,
.widget_recently_viewed_products ul li:last-child:after,
.widget_shopping_cart ul li:last-child:after,
.widget_best_sellers ul li:last-child:after
{
    display: none !important;
}
.widget_recent_products li a,
.widget_featured_products li a
{
    display: block;
    overflow: hidden;

    padding-bottom: 10px !important;

    vertical-align: middle;
}
.price_slider_wrapper
{
    margin: 15px 5px 20px 5px !important;
}
.woocommerce.widget_login p label
{
    display: inline-block;

    width: 120px;
}
.woocommerce.widget_login p .submitbutton
{
    float: right;
}

.mk-woo-product-item .the-title a
{
    font-size: 14px;
    font-weight: bold;
    line-height: 35px;

    text-transform: uppercase;

    color: #fff;
}
.mk-woo-product-item .the-title span
{
    line-height: 100%;

    padding: 6px 0;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button
{
    color: #515151 !important;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt
{
    color: #fff !important;
}

.products .product h3
{
    font-size: 16px !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs
{
    margin: 0 0 1.618em!important;
    padding: 0 0 0 1em !important;
}
